.WaGadgetRecentBlogPosts .gadgetStyleBody ul li .author {
display: none;
}
.camera_wrap {
    position: relative;
    z-index: 0;
    float: left;
    display: none;
    width: 100%;
    background-color: white;
}
.WaGadgetLoginButton .loginContainer.loginContainer .loginLink {
    position: relative;
    display: inline-block;
    box-sizing: border-box;
    min-width: 112px;
    margin: 0;
    padding: 8px 20px;
    background: #8662D6;
    border: 0;
    outline: 0;
    color: white;
    font: normal 16px/1.5 'Lato','Arial',sans-serif;
    white-space: nowrap;
    vertical-align: middle;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    cursor: pointer;
    -webkit-appearance: none;
    min-width: 50px;
}
.WaGadgetLoginButton .loginContainer.authenticated.loginContainer.authenticated .loginLink {
    position: relative;
    display: inline-block;
    width: 50px;
    height: 50px;
    overflow: hidden;
    background: 0;
    color: #cbaafb;
    line-height: 400px;
    vertical-align: top;
    text-decoration: none;
    cursor: pointer;
}
.WaGadgetLoginButton .loginContainer.authenticated.loginContainer.authenticated .loginLink:hover, .WaGadgetLoginButton .loginContainer.authenticated.loginContainer.authenticated .loginLink.hover {
    background: #8662D6;
    color: white;
}